/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {

    width:697px;
    height:220px;
    margin:10px 0 10px 8px;
    /*margin:0 auto;
    padding-top:74px;
    margin-top:50px; */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 1px 5px 0px #111;
	-moz-box-shadow: 0px 1px 5px 0px #111;
}

#slider {
    position:relative;
    width:697px;
    height:220px;
    /*margin-left:190px;*/
    background:url(../images/loading.gif) no-repeat 50% 50%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 1px 5px 0px #111;
	-moz-box-shadow: 0px 1px 5px 0px #111;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;


}
#slider a {
    border:0;
    display:block;
}

.nivo-controlNav {
    position:absolute;
    left:260px;
    bottom:-42px;
}
.nivo-controlNav a {
    display:block;
    width:22px;
    height:22px;
    background:url(../images/bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.nivo-controlNav a.active {
    background-position:0 -22px;
}

.nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url(../images/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
a.nivo-prevNav {
    left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}